<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.1.0.1004"/>
  <ToolsList>
 		<ToolsInfo 
         id="30038" 
         IDS="360Game"
         Show="1" 
         ExcludeSystem="Window9x;WindowMe;Window2000;Windows2008;Window2003;"
         GroupID="4"
         Name="游戏大厅" 
         Description="小号多开不串号、键鼠回放爽" 
         IconPath="AdvanceTools_pic_360game_10_52.png" 
		 IconPath_32="AdvanceTools_pic_360game_10_32.png" 
         AppPath= "AutoFind" 
         Param="" 
         Pdown32="http://down.360safe.com/360game/360game_setup.exe"
		 Pdown64="http://down.360safe.com/360game/360game_setup.exe"
		 InstallSilentParam=" /S /autorun /pid=ws_mbgd"
		 RegAppPathRoot="HKEY_CURRENT_USER"
		 RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360Game.exe"
		 RegAppPathName="Path"
		 RegAppName="360Game.exe"
		 Order="85"
		 New="1"
		 UninstallType="1"
		 UninstallRegRoot="HKEY_CURRENT_USER"
         UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360Game"
         UninstallRegName="UninstallString"
		 AutoAdd="0"
		 Recommand="1"
		 RecommandOrder="921"
		 BigImgPath="gamecenterrecommand0421.png"
    />
  </ToolsList>
  
</AdvTools>